@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	vertical-align:top;
}
body {
	background: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}


a:link {color: #666666;}
a:visited {color: #666666;}
a:hover {color: #000000;}
a:active {color: #666666;}

h1 {color: #333333;}
h2 {color: #333333;}
h3 {color: #333333;}
h4 {color: #333333;}
h5 {color: #333333;}
h6 {color: #333333;}

img {border:0px;}

ol {margin-bottom:10px; }
li {margin-bottom:10px; }

.lowmarg { margin:5px 0 3px;}
.toplowmarg { margin:5px 0 10px;}


a.nou:link { text-decoration:none;}
a.nou:visited {text-decoration:none;}
a.nou:hover {text-decoration:none;}
a.nou:active {text-decoration:none;}

a.blk:link { color: #000;}
a.blk:visited { color: #000;}
a.blk:hover { color: #333;}
a.blk:active { color: #000;}



.home_table { width:1019;
	background: #FFFFFF  url(images/layout_background.gif) center bottom repeat-y;
	margin-top: 0px;
	margin-bottom: 0px;
}

.home_td1 { background:#FFFFFF url(images/header.jpg) top left no-repeat;}
.home_menu {
	background:#FFFFFF url(images/homepage_05.jpg) top left no-repeat;
	padding:2px 0 6px 19px}

div.home_welcome {
	width: 650px;
	padding: 40px 10px 10px 23px;
	background: #FFFFFF url(images/homepage_08.jpg) top left no-repeat;
	position: relative;
	float: left;}

#catbutton {
	position: absolute;
	top: -35px;
	right: 0px;
	z-index: 100;
	}

div.home_facebook {
	width: 293px;
	padding-top: 50px;
	text-align:center;
	background: #FFFFFF url(images/homepage_09.jpg) top center no-repeat;
	position: relative;
	float: right;}

.home_footbar {
	background:#FFFFFF url(images/foot-bar.jpg) top left no-repeat; ;
	font-size:11px;
	color:#000000;
	padding: 12px 0 5px;
	text-align:center;}


div.home_copyright {
	width: 550px;
	position: relative;
	float: left;
	font-size:11px;
	color:#666;
	text-align:left;
	padding: 15px 11px 10px 28px;}

div.home_cowley {
	width: 270px;
	background:#00FFFF ;
	font-size:11px;
	color:#666;
	text-align:right;
	padding: 15px 20px 10px 5px;
	background: #FFFFFF;
	position: relative;
	float: right;
}


.page_td1 { background:#FFFFFF url(images/page_01.jpg)  top left no-repeat;}
.page_body { background:#FFFFFF; width:668px; padding:20px}

.page_body2 { background:#FFFFFF; width:940px; padding:20px}

.accom_body { background:#FFFFFF; width:940px; padding:20px 0px 20px 20px}

div.page_stax {
	width: 550px;
	padding: 0px;
	background: #FFFFFF;
	position: relative;
	float: left;
}

div.page_facebook {
	width: 270px;
	padding-top: 43px;
	text-align:center;
	background: #FFFFFF url(images/homepage_09.jpg) top center no-repeat;
	position: relative;
	float: right;
}

div.contactL {
	width: 440px;
	padding: 0px;
	background: #FFF ;
	position: relative;
	float: left;}

div.contactR {
	width: 500px;
	text-align:left;
	background: #FFF;
	position: relative;
	float: right;}

.accomtd1 {padding-right:10px;}

.note {font-size:11px; color:#999; font-style:italic;}

div.hoursL {
	width: 50%;
	padding: 0px;
	background: #FFF ;
	position: relative;
	float: left;}

div.hoursR {
	width: 50%;
	text-align:left;
	background: #FFF;
	position: relative;
	float: right;}


/* ------------------- CSS MENU    ------------------- */
#container{
	padding:0px;}

li#menuli {margin:0px; padding:0px}

ul#menu{
	font-family:Georgia, "Times New Roman", Times, serif;
	list-style-type:none;
	width:100%;
	position:relative;
	font-size:13px;
	font-weight::600;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0px;
	padding:0px;}

ul#menu li{
	display:block;
	float:left;
	margin-left:3px;
}
ul#menu li.left{margin:0;}

ul#menu li a{
	display:block;
	float:left;
	color:#000;
	text-align:center;
	background: transparent ;
	text-decoration:none;
	padding: 8px 14px 8px 14px;}


ul#menu li a.right{padding-right:19px;}
ul#menu li a:hover{ background-image:url(images/menuon.jpg)}
ul#menu li a.current{color:#FFF; background-image:url(images/menuon.jpg)}
ul#menu li a.current:hover{color:#FFF;}
